
Präsidium der Piratenversammlung - Task / Tâche #7946

Akkreditierungssachen updaten und UA korrektur gemäss Beschluss letzte Sitzung

28 August 2018 14:22 - Atropos

Status: Closed Start date: 28 August 2018

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Orgakram_int Estimated time: 0.00 hour

Target version:    

Description

Todos:

SBB als Akkreditierungmethode überall ergänzen.

Einwohnergemeinde mit * versehen und auf nicht flächendekende Verfügbarkeit hinweisen

Regelung für Adressänderungen (Postadressen) in Anleitung und allfällig VAR erarbeiten und ergänzen.

History

#1 - 10 September 2018 14:07 - Atropos

Prüfen ob die Formalen Anforderungen an Anträge hinsichtlich der Antragsteller präzisiert werden müssen/können/sollen?

Hintergrund: Ein Vorstandmiglied, mit dediziertem Geschäftsbereich, von der PV direkt gewählt, stellt einen Antrag an die PV im Namen des

Vorstandes innerhalb seines Geschäftsbereichs ohne formalen Beschluss des Vorstandes dazu, dass dies zu beantragen sei...

#2 - 11 November 2018 19:00 - Atropos

Die einwohnergemeine haben wir rausgenommen und durch "öffentliche Verwaltung" ersetzt, damit sollten wir den Ärger vom Hals haben.

Ergänzung mit SBB in Arbeit.

#3 - 12 November 2018 16:44 - Atropos

- Status changed from New to Needs Work

#4 - 12 December 2018 19:41 - Atropos

- Status changed from Needs Work to Closed
